GitRepositoriesView.GitDirectories=C\:\\Users\\andrey.cunha\\eclipse-workspace.new\\.git;C\:\\Python\\Python\\Python\\Fluig geral\\fluig\\.git;
GitRepositoriesView.GitDirectories.relative=C\:\\Users\\andrey.cunha\\eclipse-workspace.new\\.git;C\:\\Python\\Python\\Python\\Fluig geral\\fluig\\.git;
eclipse.preferences.version=1
